@font-face {
  font-family: "En";
  src: url("../font/title-en.ttf");
}
.main-title {
  text-align: center;
  padding: 2rem 0;
}
.main-title > div {
  display: inline-block;
  position: relative;
}
.main-title > div::before,
.main-title > div::after {
  content: "";
  position: absolute;
  top: 50%;
  display: block;
  width: 26rem;
  border-bottom: 0.05rem solid #ebebeb;
  transform: translateY(-50%);
}
.main-title > div::before {
  right: 104%;
}
.main-title > div::after {
  left: 104%;
}
.main-title h2 {
  font-size: 1.8rem;
  display: inline;
  border-bottom: 0.1rem solid #ff6900;
  padding-bottom: 0.5rem;
}
.main-title p {
  font-family: "En";
  font-size: 2.6rem;
  color: #e6e6e6;
  font-style: italic;
  margin-top: -1rem;
  position: relative;
  z-index: -1;
}


.main-title2 {
  text-align: center;
  padding: 2rem 0;
}
.main-title2 > div {
  display: inline-block;
  position: relative;
}
.main-title2 > div::before,
.main-title2 > div::after {
  content: "";
  position: absolute;
  top: 50%;
  display: block;
  width: 26rem;
  border-bottom: 0.05rem solid #ebebeb;
  transform: translateY(-50%);
}
.main-title2 > div::before {
  right: 104%;
}
.main-title2 > div::after {
  left: 104%;
}
.main-title2 h2 {
  font-size: 1.8rem;
  display: inline;
  color: #fff;
  border-bottom: 0.1rem solid #ff6900;
  padding-bottom: 0.5rem;
}
.main-title2 p {
  font-family: "En";
  font-size: 2.6rem;
  color:#5b5a5a;
  font-style: italic;
  margin-top: -1rem;
  position: relative;
  z-index: -1;
}

.more {
  text-align: center;
}
.more a {
  display: inline-flex;
  align-items: center;
  padding: 0.5rem 1rem;
  border: 0.05rem solid #ff6900;
  font-size: 0.7rem;
  color: #ff6900;
}
.more a i {
  color: #ff6900;
  font-size: 1.6rem;
  margin-left: 0.3rem;
  line-height: 0.6;
}
.more a:hover {
  background-color: #ff6900;
}
.more a:hover,
.more a:hover i {
  color: #fff;
}
main > div {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
main .index-banner {
  margin-bottom: 0;
}
main .index-banner .swiper-slide {
  min-height: 20rem;
  background-color: #ebebeb;
}
main .index-banner .swiper-slide img {
  display: block;
}
main .index-banner .banner-fixed {
  position: absolute;
  bottom: 5rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
main .index-banner .swiper-pagination {
  bottom: 4rem;
}
main .bar {
  display: flex;
  background-color: #f5f5f5;
  padding: 0.75rem 0.5rem;
  transform: translateY(-50%);
  position: relative;
  z-index: 10;
  margin-top: -2.8rem;
}
main .bar .item {
  flex: 1;
  padding-top: 0.7rem 0.5rem;
  display: flex;
  align-items: center;
}
main .bar .item .img {
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  margin-right: 0.5rem;
  flex-shrink: 0;
  border: 0.05rem solid;
  display: flex;
}
main .bar .item .img i {
  margin: auto;
  font-size: 2rem;
}
main .bar .item div p {
  margin-bottom: 0.5rem;
}
main .bar .item div span {
  font-size: 0.6rem;
  color: #999;
}
main .bar .item:nth-of-type(1) .img {
  border-color: #ef3b2d;
}
main .bar .item:nth-of-type(1) i {
  color: #ef3b2d;
  font-size: 2.4rem;
}
main .bar .item:nth-of-type(2) .img {
  border-color: #ffba00;
}
main .bar .item:nth-of-type(2) i {
  color: #ffba00;
}
main .bar .item:nth-of-type(3) .img {
  border-color: #1be324;
}
main .bar .item:nth-of-type(3) i {
  color: #1be324;
}
main .bar .item:nth-of-type(4) .img {
  border-color: #09dad7;
}
main .bar .item:nth-of-type(4) i {
  color: #09dad7;
}
main .bar .item:nth-of-type(5) .img {
  border-color: #10a6ea;
}
main .bar .item:nth-of-type(5) i {
  color: #10a6ea;
}

.about { margin-top:30px; overflow: hidden; padding-bottom:40px; }
.width{ position: relative; width: 1200px; margin:0 auto;}
.about_w{ width: 570px; height:130px; background: #ff6537; position: absolute; left: -580px; top: 0px; }
.about_b{ margin-top: 35px; position: relative;}
.about_left{ width: 550px;position: relative; float:left;}
.about_left img{ width: 550px; height: 130px; margin-bottom: 30px; }
.about_d{ font-size: 14px; color: #666; line-height: 28px; height: 84px; overflow: hidden; }
.about_more{  display: block; width: 51px; height: 51px; background: url(../images/about_more.png);  margin-top: 40px;}
.about_right{ width: 560px; float: right; position: relative; height: 347px;z-index: 2; }
.about_r_img{ position: absolute; top: 0px; right: 0px; z-index: 1; }
.about_right ul li{ float: left; width: 139px; height: 347px;  z-index: 5;position:relative; border-right: 1px solid #fff; }
.about_right ul{background:#3f4f5e;  opacity: 0.95;filter: alpha(opacity=95); z-index: 2; position:absolute; }

.about_right ul li a{ display: block; height: 347px;  /*width: 99px;*/width: 139px; float: left; position: absolute;  }
.about_right ul li a:hover,.about_right ul li a.hover{background: #ff6537; opacity: 1;}
.about_right ul li a .about_r_l{ /*margin-left: 12px;*/ border-left: 1px solid #fff; height: 0px; width: 1px; float: left;-webkit-transition: all 0.3s;-ms-transition: all 0.3s;transition: all 0.3s; top: 123px;position: absolute; left: 43px;}
.about_right ul li a .about_r_font{ width: 22px; text-align: center; font-size: 20px; color: #fff; line-height: 28px; float: left; vertical-align: middle; margin-right: 15px; /*margin-left: 15px;*/ top: 123px; position: absolute; left: 58px;}
.about_right ul li a .about_r_r{border-left: 1px solid #fff; height: 0px;  width: 1px;float: left;-webkit-transition: all 0.3s;-ms-transition: all 0.3s;transition: all 0.3s; position: absolute;  bottom: 111px; left: 95px;}
.about_right ul li a:hover .about_r_l,.about_right ul li a.hover .about_r_l{ height: 112px;   }
.about_right ul li a:hover .about_r_r,.about_right ul li a.hover .about_r_r{height: 112px;}
.about_right ul .num4 a:hover .about_r_l,.about_right ul .num4 a:hover .about_r_r{ height: 140px;  bottom: 84px;}
.about_right ul .num4 .hover .about_r_l,.about_right ul .num4 .hover .about_r_r{  height: 140px; bottom: 84px; }
.about_right ul  .num4{ width: 142px; }
.about_right ul  .num4 a{ width: 139px; }


main .main-1 .con {
  display: flex;
  flex-wrap: wrap;
}
main .main-1 .con .item {
  width: calc((100% - 2rem) / 3);
  margin-bottom: 2rem;
  margin-right: 1rem;
}
main .main-1 .con .item:nth-of-type(3n) {
  margin-right: 0;
}
main .main-1 .con .item .img {
  min-height: 15rem;
  background-color: #f5f5f5;
}
main .main-1 .con .item .img img {
	height:15rem;
}
main .main-1 .con .item .text {
  position: relative;
}
main .main-1 .con .item .text p {
  padding: 1rem 0;
}
main .main-1 .con .item .text span {
  font-size: 0.7rem;
  color: #666;
  position: relative;
}
main .main-1 .con .item .text span::after {
  content: '';
  position: absolute;
  bottom: -0.5rem;
  left: 0;
  display: block;
  width: 0;
  border-bottom: 0.05rem solid #ff6900;
  transition: all ease 0.3s;
}
main .main-1 .con .item .text em {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0.5rem 1rem;
  color: #ff6900;
  border: 0.05rem solid #ff6900;
  font-size: 0.7rem;
}
main .main-1 .con .item .text em::after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  height: 0;
  border-left: 0.05rem solid #ff6900;
  transform: translateX(-50%);
  transition: all ease 0.3s;
}
main .main-1 .con .item .text em:hover {
  background-color: #ff6900;
  border-color: #ff6900;
  color: #fff;
}
main .main-1 .con .item:hover .text span::after {
  width: 3.3rem !important;
}
main .main-1 .con .item:hover .text em::after {
  height: 2.5rem !important;
}
main .main-2 {
 width:100%;
 text-align:center;
 overflow:hidden;
}

main .main-3 {
  padding-bottom: 30px;  
  background:#444444;
}
/*_ys_f*/

.box {
    width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
}

.mdt30{margin-top:30px !important;}
.woverflow{overflow:hidden}
.sy_f_ys_ul li{float:left;position: relative; margin-right:5px;}
.sy_ys_f_01{width:390px;height: 308px; border-radius: 5px;overflow: hidden;background: #000;}
.sy_ys_jt{margin:30px auto 0;display: none;}
.sy_f_ys_bg_text{height: 164px;}
 .sy_f_ys_bg{background: rgba(0,0,0,.7);}
.sy_f_ys_ul li:hover .sy_f_ys_bg{background: rgba(237,120,1,.6)}
 .sy_f_ys_ul li:hover .sy_ys_jt{display: block;}
.sy_ys_f_02{width:291px;height: 247px;border-radius: 5px;overflow: hidden;background: #000;margin-top:15px;}

.sy_f_ys_bg {
    background: rgba(0,0,0,.7);
}
.left0 {
    left: 0;
}
.top0 {
    top: 0;
}

.sy_f_ys_bg_text {
    height: 164px;
}
.wpsauto {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto auto;
}
.textc {
    text-align: center;
}

.wpsa {
    position: absolute;
}
.dsa {
    display: block;
    width: 100%;
    height: 100%;
}

.baise {
    color: #ffffff !important;
}
.font48 {
    font-size: 48px;
}

.mdt05 {
    margin-top: 5px;
}
.font16 {
    font-size: 16px;
	line-height:32px;
}

.font32 {
    font-size: 32px;
}

.lh26 {
    line-height: 26px;
}
.mdt15 {
    margin-top: 15px;
}
.font14 {
    font-size: 14px;
}


main .main-4 {
  background-color: #666;
  background-image: url("../images/bg2\(1\).jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
}
main .main-4 .con {
  margin-top: 4rem;
}
main .main-4 .con > div {
  display: flex;
  flex-wrap: wrap;
}
main .main-4 .con .item {
  width: calc((100% - 4.8rem) / 2);
  margin-bottom: 4rem;
  position: relative;
}
main .main-4 .con .item:nth-of-type(odd) {
  margin-right: 4.6rem;
}
main .main-4 .con .item .num {
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  transform: translate(-50%, -50%) rotate(-45deg);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fafafa;
  z-index: 1;
}
main .main-4 .con .item .num::after {
  content: "";
  position: absolute;
  bottom: 0.8rem;
  left: 57%;
  width: 1rem;
  border-bottom: 0.05rem solid #343434;
  transform: rotate(-30deg);
}
main .main-4 .con .item .num span {
  display: block;
  transform: rotate(45deg);
  font-size: 2rem;
}
main .main-4 .con .item .text {
  width: 14.75rem;
  height: 14.75rem;
  background-color: #fff;
  padding-top: 4.25rem;
  padding-left: 2.6rem;
  padding-right: 5.6rem;
  position: relative;
}
main .main-4 .con .item .text::after {
  content: "";
  position: absolute;
  top: 1.7rem;
  left: 1rem;
  display: block;
  width: 1rem;
  height: 3rem;
  border-left: 0.05rem solid #343434;
  border-bottom: 0.05rem solid #343434;
}
main .main-4 .con .item .text h6 {
  font-size: 0.9rem;
  padding-bottom: 0.4rem;
  margin-bottom: 0.4rem;
  position: relative;
}
main .main-4 .con .item .text h6::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1.55rem;
  border-bottom: 0.15rem solid #343434;
}
main .main-4 .con .item .text p {
  color: #666;
  margin-bottom: 2.5rem;
}
main .main-4 .con .item .text span {
  display: inline-block;
  padding: 0.4rem 0.5rem;
  border: 0.05rem solid #ff6900;
  font-size: 0.6rem;
  color: #ff6900;
}
main .main-4 .con .item .text span:hover {
  background-color: #ff6900;
  color: #fff;
}
main .main-4 .con .item .img {
  position: absolute;
  right: 0;
  top: 0;
  width: 64%;
  min-height: 14rem;
  background-color: #f5f5f5;
  transform: translateY(-10%);
}
main .main-4 .con .item:hover .num {
  background-color: #ff6900;
}
main .main-4 .con .item:hover .num * {
  color: #fff;
}
main .main-4 .con .item:hover .num::after {
  border-color: #fff;
}
main .main-4 .con .item:hover .text::after {
  border-color: #ff6900;
}
main .main-5 .con {
  min-height: 20rem;
}

main .main-7 {
  margin-top: 2rem;
}
main .main-7 .con .swiper-slide {
  display: flex;
  padding: 0 3rem;
}
main .main-7 .con .swiper-slide::after {
  content: "";
  position: absolute;
  top: 1.8rem;
  left: 0;
  width: 100%;
  height: 69%;
  background-color: #f5f5f5;
  z-index: -1;
}
main .main-7 .con .swiper-slide .img-wrap {
  position: relative;
  margin-right: 3.3rem;
}
main .main-7 .con .swiper-slide .img-wrap .img {
  width: 21.55rem;
  height: 20.65rem;
  background-color: #ccc;
}
main .main-7 .con .swiper-slide .img-wrap .text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 1rem;
  background-color: rgba(255, 105, 0, 0.8);
}
main .main-7 .con .swiper-slide .img-wrap .text * {
  color: #fff;
}
main .main-7 .con .swiper-slide .img-wrap .text h6 {
  font-size: 0.9rem;
  margin-bottom: 1rem;
  font-weight: 400;
}
main .main-7 .con .swiper-slide .info {
  flex: 1;
  padding-top: 4rem;
}
main .main-7 .con .swiper-slide .info p {
  font-size: 0.8rem;
  line-height: 1.8;
  color: #666;
}
main .main-7 .con .swiper-slide .info .more {
  text-align: left;
  margin-top: 2.3rem;
}
main .main-7 .con .swiper-button-prev {
  top: auto;
  bottom: 0;
  left: 92%;
}
main .main-7 .con .swiper-button-next {
  top: auto;
  bottom: 0;
}
main .main-7 .con .news-small {
  display: flex;
  flex-wrap: wrap;
  padding: 0 3rem;
  margin-top: 2rem;
}
main .main-7 .con .news-small a {
  width: 50%;
  padding: 0.5rem 0;
  min-width: 0;
  display: flex;
  justify-content: space-around;
  margin-bottom: 1rem;
}
main .main-7 .con .news-small a:hover * {
  color: #ff6900 !important;
}
main .main-7 .con .news-small a p,
main .main-7 .con .news-small a span {
  font-size: 0.75rem;
  color: #666;
}
main .main-7 .con .news-small a p {
  width: 60%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.sc_footBigBox {
    background: url(../images/footer.jpg) no-repeat;
        background-size: auto;
    height: 719px;
    background-size: cover;
}
.sc_footBox {
    width: 1200px;
    margin: 0 auto;
}
.sc_footBoxH {
    font-size: 60px;
    color: #FFFFFF;
    text-align: center;
    padding: 65px 0 35px;
}
.sc_footBoxML {
    width: 555px;
    height: 433px;
    background: #FFFFFF;
    padding: 26px 83px 47px;
    box-sizing: border-box;
}
.pd0 {
    padding: 0 !important;
}
.pzbz_blbs {
    font-size: 16px;
    color: #8A9AAA;
    height: 306px;
    overflow: hidden;
}
.mdl30 {
    margin-left: 30px;
}
.sc_footBoxH{
	font-size: 60px;
	color: #FFFFFF;
	text-align: center;
	padding: 65px 0 35px;
}
.sc_footBoxML{
	width: 555px;
	height: 433px;
	background: #FFFFFF;
	
	padding: 26px 83px 47px;
	box-sizing: border-box;
}
.sc_footBoxMLP{
	font-size: 24px;
	color: #8A9AAA;
	margin-bottom: 20px;
	text-align: center;
}
.pzbz_blbs{
	font-size: 16px;
	color: #8A9AAA;
	height: 306px;
	overflow: hidden;
}
.sc_footBoxMLUL li{
	line-height: 30px;
}
.sc_footBoxMLUL li span{
	margin: 0 50px;
}
.sc_footBoxMLUL::-webkit-scrollbar{
	display: none;
}
.sc_footBoxMRU1L1{
	width: 610px;
	height: 85px;
	background-color: #fff;
	font-size: 18px;
	color: #8A9AAA;
	padding: 30px 27px;
	box-sizing: border-box;
}
.sc_footBoxMRULIDiv{
	width: 48%;
	height: 85px;
	background-color: #fff;
	font-size: 18px;
	color: #8A9AAA;
	padding: 30px 27px;
	box-sizing: border-box;
	
}

.sc_ml4{
	margin-left: 4%;
}


.sc_footBoxbtn {
    display: block;
    width: 610px;
    height: 85px;
    background: #6E8FAA;
    border-radius: 5px;
    border-radius: 5px;
    font-size: 24px;
    color: #FFFFFF;
    text-align: center;
    line-height: 85px;
	position: relative;
top: 30px;
}
.cooperation,.baojia,.n_abd6{ display:none;}

.radio_text{width:100%; color:#fff; font-size:24px; margin-top:4%;}

@media screen and (max-width: 768px) {
  .padding {
    padding-left: 2%;
    padding-right: 2%;
  }
  .main-title h2,
  .main-title p ,
  .main-title2 h2,
  .main-title2 p{
    font-size: 1.2rem;
  }
  .main-title > div::before,
  .main-title > div::after,
  .main-title2 > div::before,
  .main-title2 > div::after {
    display: none;
  }
  main > div {
    margin-bottom: 0;
  }
  main .bar {
    flex-wrap: wrap;
    transform: translateY(0);
    margin-top: 0;
  }
  main .bar .item {
    flex: initial;
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
  }
  main .bar .item:nth-of-type(n+3):nth-of-type(-n+4) {
    margin-bottom: 0;
  }
  main .bar .item:nth-of-type(even) {
    margin-right: 0;
  }
  main .bar .item:last-of-type {
    display: none;
  }
  main .bar .item .img {
    width: 3rem;
    height: 3rem;
  }
  main .index-banner .swiper-slide {
    min-height: 5rem;
  }
  main .index-banner .swiper-pagination {
    bottom: 0.3rem;
  }
  main .index-banner .banner-fixed {
    display: none;
  }
  main .main-1 .con .item {
    width: calc((100% - 1rem) / 2);
    margin-bottom: 1rem;
  }
  main .main-1 .con .item:nth-of-type(3n) {
    margin-right: 1rem;
  }
  main .main-1 .con .item:nth-of-type(even) {
    margin-right: 0;
  }
  main .main-1 .con {
    padding-left: 2%;
    padding-right: 2%;
  }
  main .main-1 .con .item .text p {
    padding: 0.5rem 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  main .main-1 .con .item .text em {
    display: none;
  }
  main .main-1 .con .item .text span {
    line-height: 1.6;
  }
  main .main-1 .con .item .img {
    min-height: 5rem;
  }
  main .main-1 .con .item .img img {
	height:8rem;
}
  main .main-2 {
  width:100%; float:left; text-align:center; 
  }
 
  main .main-3
   {
    margin-bottom: 0rem;
  }



  main .main-4 .con {
    padding-left: 2%;
    padding-right: 2%;
    margin-top: 0;
  }
  main .main-4 .con .item {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
    display: flex;
    flex-direction: column-reverse;
  }
  main .main-4 .con .item:nth-of-type(odd) {
    margin-right: 2%;
  }
  main .main-4 .con .item:nth-of-type(even) {
    margin-right: 0;
  }
  main .main-4 .con .item .text,
  main .main-4 .con .item .img {
    width: 100%;
  }
  main .main-4 .con .item .text {
    min-height: 7.4rem;
    padding: 0;
    height: auto;
    text-align: center;
    padding-top: 10%;
  }
  main .main-4 .con .item .text::after {
    display: none;
  }
  main .main-4 .con .item .text h6::after {
    left: 50%;
    transform: translateX(-50%);
  }
  main .main-4 .con .item .text p {
    margin-bottom: 1rem;
  }
  main .main-4 .con .item .text span {
    position: absolute;
    bottom: 1rem;
    left: 50%;
    transform: translateX(-50%);
  }
  main .main-4 .con .item .img {
    position: initial;
    min-height: 1rem;
    transform: translateY(0);
  }
  main .main-4 .con .item .num {
    display: none;
  }
  main .main-5 {
    padding-bottom: 0;
  }
  main .main-5 .con {
    min-height: 0;
  }
  main .main-7 {
    margin-top: 0;
  }
  main .main-7 .con {
    padding-left: 2%;
    padding-right: 2%;
  }
  main .main-7 .con .swiper-slide {
    padding: 0;
    display: block;
  }
  main .main-7 .con .swiper-slide .img-wrap {
    margin-right: 0;
  }
  main .main-7 .con .swiper-slide .img-wrap .img {
    width: 100%;
    height: auto;
  }
  main .main-7 .con .swiper-slide .img-wrap .text {
    position: initial;
    padding: 0.6rem 1rem;
  }
  main .main-7 .con .swiper-slide .img-wrap .text h6 {
    margin-bottom: 0.4rem;
  }
  main .main-7 .con .swiper-slide .info {
    padding-top: 1rem;
    padding-left: 2%;
    padding-right: 2%;
  }
  main .main-7 .con .swiper-button-prev {
    left: 70%;
  }
  main .main-7 .con .news-small {
    padding: 0;
  }
  main .main-7 .con .news-small a {
    width: 100%;
    margin-bottom: 0;
    justify-content: space-between;
  }
  .nav-menu {
    margin: 2rem 0;
  }
  .nav-menu > div {
    display: flex;
    border: 0.05rem solid #ebebeb;
  }
  .nav-menu .t {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1rem;
    margin-right: 1.5rem;
    border-right: 0.05rem solid #ebebeb;
  }
  .nav-menu .link {
    padding: 0.5rem 0;
  }
  .nav-menu .link a {
    display: inline-block;
    padding: 0.5rem 1rem;
    border-radius: 0.2rem;
    margin: 0 0.5rem;
  }
  .nav-menu .link .active,
  .nav-menu .link a:hover {
    background-color: #ff6900;
    color: #fff;
  }
  .menu-swiper {
    display: block !important;
  }
  .menu-swiper .swiper-slide {
    width: auto;
    display: flex;
    align-items: center;
    padding: 0.3rem 0;
  }
  .menu-swiper .swiper-slide a {
    white-space: nowrap;
    display: inline-block;
    padding: 0.5rem;
    border-radius: 0.2rem;
    margin: 0 0.5rem;
  }
  .menu-swiper .slide-active a {
    background-color: #ff6900;
    color: #fff;
  }
  .nav-menu {
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 0;
  }
  .nav-menu .t {
    margin-right: 0.4rem;
    white-space: nowrap;
    padding: 0 0.4rem;
  }
  .nav-menu .link {
    display: none;
  }
.width{width: 98%;margin: 0 auto;}
.about,.sc_footBoxML,.about_l,.about_r{display: none;}	
.cooperation,.baojia{ display:block;}
/*.about_l{width:98%; padding:0 2%; }
.about_r{width:98%; padding:0 2%; }
.iabout{line-height:1.5rem; margin-left:5%; text-indent:1.5rem;}*/

.n_abd6{ display:block;}
.n_abd6 ul li{font-size: 16px; width:80%; margin:2rem auto; text-align:left;}
.n_abd6 ul li img{width:100%;margin: 3% 0;}
.n_abd6 ul li p{ line-height:2.5;}

.mdt30 {
    margin-top: 10px !important;
	width:100%;
}
.sy_f_ys_ul{width:15rem;margin-left:1.5rem;}
.sy_f_ys_ul li{width:15rem; height:10rem; overflow:hidden;}

.sy_ys_f_01{ width:15rem; height:8rem; margin-top:1rem;}

.sy_ys_jt{margin:2rem auto 0;display: none;}
.sy_ys_f_02{width:15rem;height:12rem; margin-top:1rem;}



.sy_f_ys_bg_text {
    height: 8rem;
}



.font48,.font32 {
    font-size:20px;
}


.sc_footBox {
    width: 100%;
	height:100%;
}
.sc_footBoxH {
    font-size: 1.2rem;
    padding: 1rem 0 1rem;
	line-height:2rem;
}

.sc_footBoxMRU1L1{
	width: 90%;
	height: 3rem;
	background-color: #fff;
	font-size: 1rem;
	line-height:1rem;
	padding:1rem;
}
.sc_footBoxMRULIDiv{
	width: 43%;
	height: 3rem;
	font-size: 18px;
	line-height:1rem;
	padding:1rem;
	
}

.sc_footBoxbtn {
    display: block;
    width: 80%;
    height: 4rem;
    line-height: 4rem;
}

.sc_footBigBox {
    height:460px;

}


}

